Bug 50854 - updmap ought to be marked %config
updmap ought to be marked %config
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-08-03 18:34 EDT by Göran Uddeborg
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-07 13:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2001-08-03 18:34:38 EDT
The file updmap is intended to be edited when you add some Type 1 fonts to
TeX.  It seems to me that qualifies it for a %config marking.  So that
upgrading tetex-dvips won't lose any changes.  (Again.)

And yes, I had to remove japanese.map from updmap besides adding my own
maps to it.  Otherwise dvips dumps core, as explained in bug 32134 and
others.  But this is a different issue, though related of course.
Comment 1 Glen Foster 2001-08-06 18:29:00 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Tim Waugh 2001-08-07 13:21:52 EDT
Fixed in 1.0.7-27.

Note You need to log in before you can comment on or make changes to this bug.